Subject: [MBONED] MBONED mins from Yokohama

From: Leonard Giuliano <[email-masked]>
Date: Mon, 30 Nov 2015 14:27:44 -0800

Mtg mins from Yokohama have been posted (thanks Mike).  Please take a look 
and let us know if you see anything that should be added/corrected.

https://www.ietf.org/proceedings/94/minutes/minutes-94-mboned